@font-face {
    font-family: 'futura';
    src: url(../fonts/futura.ttf),
        url(../fonts/futura.eot);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura';
    src: url(../fonts/futurab.ttf),
        url(../fonts/futurab.eot);
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'futura';
    src: url(../fonts/futural.ttf),
        url(../fonts/futural.eot);
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'futura';
    src: url(../fonts/futurai.ttf),
        url(../fonts/futurai.eot);
    font-weight: normal;
    font-style: italic;
}

body, html{
    font-family: 'futura', 'Open Sans', 'helvetica', 'arial';
    color: #4c4c4c;
}

body{
    overflow-x: hidden;
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.img-fullw{
    width: 100%;
}

#header{
    background: #a6b919 url(../imagenes/backhead.jpg) left bottom repeat-x;
    padding-bottom: 0;
    position: relative;
}

header .row #header_logo{
    padding-top: 0;
}

#header_logo{
    width: auto !important;
}

.columns-container{
    border-top: 3px solid #a8d42c;
    border-bottom: 5px solid #65c0bb;
}

.header-container > #columns.container{
    padding-top: 10px;
}

.buscador{
    /*background-color: #a6b919;*/
    color: #000 !important;
    padding: 5px 20px 5px 5px;
    min-width: 200px;
    border: 1px solid #000;
    max-width: 100%;
    background: #fff url(../imagenes/search.png) 97% center no-repeat;
}

.block_user_login{
    margin-bottom: 20px;
    padding-top: 5px;
}

.block_user_login a{
    color: #fff;
    text-transform: uppercase;
}

.block_user_carrito:after{
    display: block;
    content: ' ';
    clear: both;
}

.block_user_carrito > a > span:first-child{
    float: left;
    display: block;
    background: #fff;
    color: #8200cc;
    padding: 10px 60px 10px 30px;
    font-weight: bold;
    font-size: 1.3rem;
}

.block_user_carrito > .imagen_carrito{
    float: left;
    padding: 20px;
    background: #fff;
    border-radius: 50%;
    margin-top: -15px;
    margin-left: -10px;
}

.top-menu{
    position: absolute;
    left: 25%;
    bottom: 10px;
    height: 25px;
    /*background-color: #fff;*/
}

.despl-resp{
    text-align: center;
}

.despl-resp a{
    font-size: 2rem;
    text-transform: uppercase;
    line-height: 40px;
}

#index .tab-content {
    margin-top: 0;
    margin-bottom: 0;
}

.tab-content {
    margin-top: 1px;
}

.seccion-beneficios{
    background: #4bbab9;
    padding: 0 0 80px 0;
    color: #fff;
    font-size: 1.6rem;
    text-transform: uppercase;
}

.seccion-beneficios p{
    font-weight: bold;
}

.seccion-beneficios img{
    margin: 10px auto;
}

.seccion-beneficios .row:first-child{
    margin-top: -80px;
}

.seccion-productos{
    margin: 5px 0;
}

.seccion-productos-home ul{
    display: table;
    width: 90%;
    margin: 0 auto;
}

.seccion-productos-home ul li{
    display: table-cell;
    vertical-align: middle;
}

.seccion-productos-home ul li img{
    vertical-align: middle;
}

.seccion-atencion{
    background: #a6b919;
    padding: 20px 0;
}

.seccion-atencion img{
    float: left;
    margin-right: 10px;
}

.seccion-atencion span,
.seccion-atencion a{
    margin-top: 2px;
    display: block;
    text-transform: uppercase;
    font-size: 1.8rem;
    color: #000;
    line-height: 22px;
}

.seccion-info-home{
    background-color: #4bbab9;
    padding: 30px 0;
}

.seccion-info-home img{
    margin-bottom: 5px;
}

.separador.verde{
    width: 100%;
    height: 25px;
    background-color: #a6b919;
}

footer {
    text-transform: uppercase;
    /*border-top: 5px solid #65c0bb;*/
    padding-top: 15px;
    margin-top: 0;
}

footer .titulo{
    font-weight: bold;
    font-size: 1.1rem;
}

footer .copy{
    background-color: #a8d42c;
    margin-top: 20px;
    line-height: 40px;
}

footer .lateral{
    border-right: 1px solid #c0c0c0;
    min-height: 150px;
}

.titulo.cyan{
    text-transform: uppercase;
    font-size: 3rem;
    font-weight: bold;
    margin-bottom: 25px;
}

.titulo.cyan,
nav.cyan li a{
    color: #88e9e3;
}

#columns {
    position: relative;
    padding-bottom: 0;
    padding-top: 0;
}

.seccion-marcas{
    margin: 20px 0;
}

.seccion-productos-home{
    margin: 15px 0;
}

.seccion-productos-home .bx-wrapper,
.seccion-marcas .bx-wrapper{
    margin: 0 auto !important;
}

.seccion-productos-home .bx-wrapper,
.seccion-marcas .bx-prev {
    left: -70px;
}

.seccion-marcas .bx-next {
    right: -60px;
}

.seccion-productos-home .bx-prev {
    left: 0 !important;
}

.seccion-productos-home .bx-next {
    right: 0 !important;
}

.content_scene_cat{
    color: #4c4c4c !important;
    border-top: none !important;
}

ul.product_list.grid > li .product-container .product-image-container{
    padding: 3px;
    border: none;
    box-sizing: border-box;
}

ul.product_list.grid > li .product-container h5 {
    padding: 0;
    min-height: 30px;
    margin: 5px 0;
}

.product-container{
    border: 1px solid #d0d0d0;
}

.product-name {
    font-size: 14.5px;
    font-weight: bold;
}

.price.product-price, 
.our_price_display,
#our_price_display {
    color: #01d0c6;
}

.breadcrumb{
    margin: 10px 0 !important;
    width: 100%;
    background-color: transparent !important;
    border-radius: 0;
    padding: 0;
    border: none;
}

.breadcrumb,
.breadcrumb .navigation-pipe,
.breadcrumb span,
.breadcrumb a{
    font-size: 12px !important;
    text-transform: uppercase;
    font-weight: bold;
}

.breadcrumb .navigation-pipe{
    text-indent: 0 !important;
    width: 20px;
    text-align: center;
}

.breadcrumb a{
    padding: 0 !important;
    margin: 0 !important;
}

.breadcrumb a:before,
.breadcrumb a:after{
    display: none !important;
}

.titulo_cat {
    font-size: 2.2rem;
    color: #01d0c6;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.lista-cat li {
    line-height: 25px;
}

.lista-cat a {
    font-size: 1.4rem;
    text-transform: uppercase;
}

.detalle.product-name {
    font-size: 2.5rem;
    line-height: 40px;
    margin-bottom: 5px;
}

.product_attributes, .box-cart-bottom{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    /*padding: 19px 19px 17px;*/
}

.pb-center-column #buy_block label {
    width: auto;
    margin-left: 10px;
}

.buttons_bottom_block {
    padding: 0;
    margin: 0;
}

.boton.violeta{
    background-color: #8100cc;
    border: 1px solid #8100cc;
    color: #fff;
    padding: 0 5px;
    line-height: 32px;
    text-transform: uppercase;
    min-width: 100%;
}

hr.verde{
    border-bottom: 1px solid #a9ee00;
}

.titulo.accesorios{
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.8rem;
    margin: 10px 0 25px;
    line-height: 25px;
}

.titulo.accesorios:before{
    content: ' ';
    width: 24px;
    height: 24px;
    display: block;
    border: 1px solid #a9ee00;
    background-color: #a9ee00;
    border-radius: 50%;
    margin-right: 5px;
    float: left;
}

.primary_block{
    margin-bottom: 10px;
}

#quantity_wanted_p{
    float: left;
    margin: 0 5px 0;
}

#quantity_wanted_p input{
    float: none;
    border: none;
}

#quantity_wanted_p label {
    text-transform: uppercase;
    text-align: left !important;
    margin-left: 0 !important;
}

.cont_cant{
    float: left;
    border: 1px solid #02d2c4;
    width: 64px;
    height: 64px;
    border-radius: 50%;
    padding: 10px;
    text-align: center;    
    margin-top: -20px;
}

#quantity_wanted{
    border: none;
    max-width: 60%;
    text-align: center;
    margin: 25% auto 0 auto;
    display: inline-block;
}

.text-center-small{
    text-align: center;
}

.text-center-small img,
.text-center-small img.img-responsive{
    display: inline-block;
}

a.redes{
    display: inline-block;
}

.pb-center-column .sendtofriend{
    border: 1px solid #ccc !important;
    line-height: 30px;
    padding: 0 15px !important;
    margin-left: 3px !important;
}
.pb-center-column .sendtofriend a{
    font-size: 13px !important;
    font-weight: normal !important;
}

.pb-center-column .socialsharing_product{
    float: left;
}

.pb-center-column #usefull_link_block{
    float: left;
}

.button.button-medium{
    background: #4bbab9 !important;
}
.button.button-medium span{
    border-color: #4bbab9 !important;
}

.cart_avail .label-warning{
    background-color: #a6b919 !important;
    border: 1px solid #a6b919 !important;
}

.button.button-small {
    background: #757575 !important;
    border-color: #757575 !important;
}

.button.button-small span {
    border-color: #757575 !important;
}

ul.step li.step_current span {
    text-shadow: 1px 1px #4bbab9 !important;
    border-color: #4bbab9 !important;
}

ul.step li.step_current {   
    background: #4bbab9 !important;
    background-image: none !important;
    border-color: #4bbab9 !important;
}

ul.step li.step_done {
    border-color: #757575 !important;
    background: #757575 !important;
}

p.payment_module a.link-redirect {
    background-position: 15px 27px !important;
    background-size: 70px 35px !important;
}

#my-account ul.myaccount-link-list li a {
    color: #757575 !important;
    border-color: #757575 !important;
    background-image: none !important;
    min-height: 72px;
}

#my-account ul.myaccount-link-list li a i {
    color: #757575 !important;
}

#my-account ul.myaccount-link-list li a span {
    border-color: #fff #fff #fff #757575 !important;
}

#my-account ul.myaccount-link-list li a span {
    min-height: 70px;
}

.faq-question-label {
    display: inline-block;
    height: 25px;
    width: 25px;
    background: url(../imagenes/vineta16.png) center center no-repeat;
}

#seccion_banner_home .bx-wrapper{
    width: 100%;
    max-width: 100% !important;
}

.post-page {
    border: none;
    overflow: hidden;
    background-color: #fff;
}

.block .title_block.blog {
    border-top: 5px solid #4bbab9;
}

ul.pagination span.page-active {
    background-color: #a6b919;
}

ul.pagination a, ul.pagination span {
    background-color: #757575;
}

ul.pagination a:hover {
    border: 1px solid rgb(51, 51, 51);
    background-color: rgba(117,117,117,0.8);
}

@media all and (min-width: 768px){
    .text-center-small{
        text-align: initial;
    }
    
    .text-center-small img,
    .text-center-small img.img-responsive{
        display: block;
    }
}

/* Estilos Del Blog */

.readMore .more a {	
    background: #A7B919;
    padding: 5px;
    border-radius: 5px;
    color: #fff;
}

ul.pagination span.page-active {
    background-color: #A8D42C;
}

ul.pagination a:hover {	
    color: #777;
}

@media all and (max-width: 768px){
    .top-menu{
        position: static;
        height: auto;
    }
    
    #menu_horz{
        display: none;
        height: auto;
    }
    
    #menu_horz ul{
        display: block;
        position: static;
    }
    
    #menu_horz li{
        display: block;
        width: 100%;
        border: none;
        text-align: center;
    }
    
    .block_user_carrito{
        text-align: center;
        margin: 20px auto;
        display: inline-block;
    }
    
    .seccion-productos-home .bx-wrapper, .seccion-marcas .bx-prev{
        left: 0;
    }
    
    .seccion-marcas .bx-next{
        right: 0;
    }
}

@media (min-width: 992px){
    ul.step li.step_current span:after {
        background: url(../imagenes/order-step-a.png) right 0 no-repeat !important;
    }
    
    ul.step li.step_done a:after {
        background: url(../imagenes/order-step-done.png) right 0 no-repeat !important;
    }
}

@media all and (max-width: 1200px){
    .top-menu{
        left: 35%;
    }
}